﻿/*
	border: 1px solid #738ea5;	- Most borders
    border: 1px solid #fbfdc5;	- Hover border for thumbnails
	background-color:#d7e3fe;	- For HighlightedPanel
	background: #edf2fc;		- items usually inside HighlightedPanel
	background-color: #dee3ef;	- Alternate grid rows
	color:#36434e;				- For major headings

*/
a.rbLinkButton 
{
	background:#dee3ef;
}

/* Due to a bug in the Telerik WebBlue theme, title lines (month) in the
    Scheduler control will appear as dark on dark and unreadable. 
    This is a circumvention from Telerik. 2/13/2013. */
.RadScheduler .rsHeader h2 {
    color:white !important;
} 

.RadButton_WebBlue {
    font-size:14px !important;
}
.RadGrid_WebBlue .rgMasterTable, .RadGrid_WebBlue .rgDetailTable, 
    .RadGrid_WebBlue .rgGroupPanel table, .RadGrid_WebBlue .rgCommandRow table, 
    .RadGrid_WebBlue .rgEditForm table, .RadGrid_WebBlue .rgPager table {
    font-size:14px !important;
}
.rfdTextbox.RadForm input[type='text'].rfdDecorated, .rfdTextbox.RadForm input[type='password'].rfdDecorated, 
    .rfdTextarea.RadForm textarea, .rfdTextarea.RadForm textarea[disabled].rfdDecorated:hover, 
    .rfdTextbox.RadForm input[disabled][type='text'].rfdDecorated:hover, 
    .rfdTextbox.RadForm input[disabled][type='password'].rfdDecorated:hover, .rfdLabel.RadForm label, 
    .RadForm .rfdDecorated, .RadForm .rfdCheckboxChecked, .RadForm .rfdCheckboxChecked.rfdInputDisabled:hover, 
    .RadForm .rfdCheckboxUnchecked, .RadForm .rfdCheckboxUnchecked.rfdInputDisabled:hover, 
    .rfdLabel.RadForm .rfdAspLabel, .RadForm .rfdRadioUnchecked, .RadForm .rfdRadioUnchecked.rfdInputDisabled:hover, 
    .RadForm .rfdRadioUnchecked:hover, .RadForm .rfdRadioChecked, .RadForm .rfdRadioChecked.rfdInputDisabled:hover, 
    .RadForm .rfdRadioChecked:hover, .RadForm .riTextBox, .RadForm .rfdValidationSummaryControl, 
    .RadForm .rfdLoginControl, .RadForm legend {
    font-size:14px !important;
}
.RadMenu_WebBlue, .RadMenu_WebBlue a.rmLink {
    font-size:14px !important;
}
.RadTreeList_WebBlue .rtlTable,
    .RadDock .rdTitleBar em, .RadToolTip .rtWrapper td.rtWrapperContent {
    font-size:14px !important;
}
.RadPanelBar_WebBlue a.rpLink, .RadPanelBar_WebBlue div.rpHeaderTemplate, 
    .RadPanelBar_WebBlue .rpTemplate, 
    .RadForm .rfdSelect, .RadForm .rfdRealInput {
    font-size:14px !important;
}
.RadComboBox_WebBlue .rcbInput, .rfdGrids.RadForm_WebBlue .rfdTable,
    .RadListBox_WebBlue, .rddlPopup_WebBlue, .RadDropDownList_WebBlue {
    font-size:14px !important;
}
.RadForm a.rfdSkinnedButton, .RadForm a.rfdSkinnedButton * {
    font-size:14px !important;
}
/* --- Additional overrides for RenderMode Mobile or LightWeight  */
.rbCheckBox, .rbRadioButton, .rdToggleButton, .rfdRealInput {
    color: #333 !important;
}

.RadButton_WebBlue .rbToggleCheckboxChecked,
.RadButton_WebBlue .rbToggleCheckboxFilled,
.RadButton_WebBlue .rbToggleRadioChecked {
    color: #333 !important;
}

body 
{
    font-size:14px;
}
h1 
{
	color:#36434e;
}
h2 {
	color:#36434e;
}
h3 {
	color:#36434e;
}
h4 {
	color:#36434e;
}
h5 {
	color:#36434e;
}
h6 {
	color:#36434e;
}

/*	This is used with a Panel to create gradient and border. The panel usually holds
	text and other items to be offset from other items on the page. */
.HighlightPanel
{
	background-color:#d7e3fe;
	border: 1px solid #738ea5;
}
/*	This is a softer panel than HighlightedPanel 
    HighlightTextPanel uses a max-width designed for text panel. */
.SoftHighlightPanel, .HighlightTextPanel
{
	background-color:#edf2fc;
	border: 1px solid #738ea5;
}

/*	This is used to set only a background color and padding.
*/
.PanelBackground
{
	background-color:#edf2fc;
}


/*	This is used to place a ridged frame around an image.
	The width is set to zero in code if the frame is to be suppressed.  */
.PanelFrame
{
	border-right: #171718 8px ridge;
	border-top: #171718 8px ridge;
	border-left: #171718 8px ridge;
	border-bottom: #171718 8px ridge;
}
/*	This is used with a horizontal tab control to frame the tab page content. 
	Use with the RadMultiPage control. */
.PanelTab
{
	background-color:#edf2fc;
	border-right: #738ea5 1px solid;
	border-left: #738ea5 1px solid;
	border-bottom: #738ea5 1px solid;
}

.HighlightedBorder
{
	border: 1px solid #738ea5;
}

/*	This panel is used with a span element to set a background color for a word or phrase. */
.HighlightedPhrase
{
	background-color: #d7e3fe;   /* highlight color */
	border: 1px solid #738ea5;
}
/* .RowAlternate is used to provide a background image for alternate rows in a grid. */
.RowAlternate
{
	background-color: #dee3ef;
}
/* We set the border color for tables, but we do not set a border width.
	If a border is specified it will get the correct color. */
table
{
	border-color:#738ea5;
}

/*	Grid is used to create a table with gridlines, similar to a GridView.
	Use RowAlternate or RowSelected for headings for rows to highlight. */
.TableGrid
{
	background-color: #edf2fc;
	border: 1px solid #738ea5;
}
/*	Full grid for a table with gridlines for each cell. */
.TableFullGrid
{
	background-color: #edf2fc;
	border: 1px solid #738ea5;
}
/*	TableLeftGrid is used on a column in a table to draw a gridline on the left edge. */
.TableGridLeft
{
	border-left: #738ea5 1px solid;
}
/*	BorderTop is used on cells in a table to draw a gridline on the 
	top edge of a cell. This does not seem to work on a row. 
    the color comes from the theme. */
.BorderTop td, .TableFullGrid td, .Borders, .BordersForce
{
    border-color: #738ea5;
}
/* Headings for category names in a category tree list */
.CatHead {
    color: indigo;
}

.HeadingColor {
    color: #36434e;
    font-weight: bold;
}
